@charset "utf-8";
/* CSS Document */

#global{ position:absolute; left: 50%; width: 980px; margin-left: -490px; /* half the width */ }
/* This is a container for the page content. It is common to use the container to constrain the width of the page content and allow for browser chrome to avoid the need for horizontal scrolling. For fixed layouts you may specify a container width and use auto for the left and right margin to center the container on the page. IE 5 browser require the use of text-align: center defined by the body element to center the container. For liquid layouts you may simply set the left and right margins to center the container on the page. */
#outerWrapper {
  background-image:url(/images/pagelayout/outerWraperBack.png); background-repeat:repeat-y;
  margin: 0 auto 0 auto; text-align: left; width: 980px; float: left;}

#outerWrapper #header {
  background-image:url(/images/pagelayout/headerBack.jpg); background-repeat:repeat-x; background-position:top;
  font-size: 12px;
  font-weight: bold;
  line-height: 15px;
  margin: 0px 5px 0px 5px;
  padding: 5px 5px 5px 5px;
  width: 960px;
  height: 88px;
  overflow: hidden;
}
#outerWrapper #topNavigation {
background-image:url(/images/pagelayout/menuBack.jpg);
background-repeat:repeat-x;
color:#FFFFFF;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 1em;
  height: 30px;
  margin: 0px 5px 0px 5px; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
  padding: 0px 0px 0px 0px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
  width: 970px;
  Float: left;
/* font-size:13px; font-family: Arial, Helvetica, sans-serif;*/
}
#outerWrapper #topNavigation ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: left;
}

#outerWrapper #topNavigation li {
	display: inline;
	float: left;
	margin: 0px;
	text-align: left;
	line-height: 18px;
	border-right: 1px solid white;
}

#outerWrapper #topNavigation  a {
	float: left;
	margin:0px;
	padding: 3px 7px 8px 7px;
	text-decoration:none;
	/*font-size: 13px;*/
	font-size: 1em;
	line-height: 18px;
	text-align: left;
	color:#FFFFFF;
}

#outerWrapper #topNavigation a:hover {

	background-image: url(/images/pagelayout/menuBackOver.jpg);
	background-repeat: repeat-x;
	color:#FFFFFF;
	text-decoration: underline;		

}
#outerWrapper #rightColumn1 { float: left; margin: 0px; padding: 10px 0px 10px 0px; width: 313px;}
#outerWrapper #rightColumn2 { float: left; margin: 0px; padding: 10px 0px 10px 0px; width: 313px;}
#outerWrapper #content { float: left; margin: 0 10px 0 0; padding: 10px 0px 10px 15px; width: 607px;}
#outerWrapper #content2 { float: left; margin: 0 10px 0 0; padding: 10px 0px 10px 15px; width: 607px;}

/* Using floated elements and a clear float class is a common method to accomplish multiple column tableless layouts. If floated elements are used without being cleared the elements following will wrap around the floated element. This class should be applied to an element after the last floated element and before the close of the container with floated elements. */
#outerWrapper .clearFloat {
  clear: right;
  display: block;
}
#outerWrapper #header .clearFloat {
  clear: left;
  display: block;
}

#headerLeft{ float: left; width: 810px;}
#logo{
/*width:254px;*/
width:290px;
float:left;
height: 50px;
}
#twoweeks{
width:100px;
float:left;
text-align:right;
color:#f48232;
height: 86px;
padding: 0px 10px 0px 10px;
margin: -5px 0px 0px 0px;
}
#registernl{
width:100px;
float:left;
text-align:right;
color:#f48232;
height: 86px;
padding: 0px 10px 0px 10px;
margin: -5px 0px 0px 0px;
}
#whatYouWant{
float:right;
text-align:right;
color:#f48232;
height: 45px;
margin: 5px 0px 0px 0px;
line-height:15px;
vertical-align: middle;
}
#AddThis{
width:250px;
float:left;
text-align:right;
color:#f48232;
height: 45px;
margin: 5px 0px 0px 0px;
}
#bulb{ width:65px; float:right;margin: -5px 0px 0px 0px;}
#bulb2{ width:65px; float:right;margin: -5px 0px 0px 0px;}

#headerCont{ width: 870px; float: left;}
#pageHeading{ width:950px; float:left; padding: 1px 0px 0px 0px }
#pageHeading h2{ width:950px; float:left; padding: 3px 0px 0px 0px }
#pageHeadingFront{ width:950px; float:left; padding: 6px 0px 0px 0px }
#pageHeadingFront h2{ width:950px; float:left; padding: 3px 0px 0px 0px }

#rightHeaderMenu {
	width: 500px; 
	float: left;
	text-align: left;
	font-size: 1.3em;
	vertical-align: middle;
}
#smallMenuSearch {
	border:1px solid #c2c1c6;
	padding:4px;
	width:auto;
	font-weight: normal;
}
#smallMenu {
/*	width: 554px; */
/* width: 172px; */
	width: auto;
	margin-left: 20px;
	float: left;
	text-align: left;
}
#smallMenu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	float: right;
}

#smallMenu li {
	display: inline;
	float: left;
	margin: 0px;
	font-size: 12px;
	color: #eb8735;
	line-height: 18px;
}

#smallMenu a {
	float: left;
	margin:0px;
	padding: 3px 10px 3px 10px;
	text-decoration: none;
	font-size: 12px;
	line-height: 18px;
	color: #230078;
}
#smallMenu a:hover {
	text-decoration: underline;
}

#leftColAreaP{
width: 594px;
float:left;
border-left: 1px solid #c2c1c6;
border-bottom: 1px solid #c2c1c6;
border-right: 1px solid #c2c1c6;
background-color: #f7f6fb;
 padding: 5px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
 margin: 0px 0px 10px 0px; 
}

#outerWrapper #content #leftColNav{
	width: 604px;
	color: #230078;
	background-image: url(/images/leftColMenu/menuBack.jpg);
	background-repeat: repeat-x;
	border-right: 1px solid #c2c1c6;
	border-left: 1px solid #c2c1c6;
	font-size:11px;
	height: auto;
	margin: 10px 0px 0px 0px; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	padding: 0px 0px 0px 0px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	float: left;
}
#outerWrapper #content #leftColNav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: left;
	float: left;
}

#outerWrapper #content #leftColNav li {
	display: inline;
	float: left;
	margin: 0px;
	text-align: left;
	line-height: 18px;
	border-right: 1px solid #c2c1c6;
}
#outerWrapper #content #leftColNav  a {
	float: left;
	margin:0px;
	padding: 3px 10px 3px 10px;
	text-decoration:none;
	font-size: 11px;
	line-height: 18px;
	text-align: left;
	color: #230078;
}
#outerWrapper #content #leftColNav li.current {
	float: left;
	margin:0px;
	background-image: url(/images/leftColMenu/menuBackActive.jpg);
	background-repeat: repeat-x;
	padding: 3px 10px 3px 10px;
	text-decoration:none;
	font-size: 11px;
	font-weight: bold;
	line-height: 18px;
	text-align: left;
	color: white;
}
#outerWrapper #content #leftColNav a:hover {

	background-image: url(/images/leftColMenu/menuBackOver.jpg);
	background-repeat: repeat-x;
	color:#FFFFFF;
}

#outerWrapper #content #leftColNav li.current a {
	float: left;
/*	margin:0px; */
/*	padding: 3px 10px 3px 10px; */
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-decoration:none;
	font-size: 11px;
	line-height: 18px;
	text-align: left;
	color: white;
}

#outerWrapper #content #leftColNav li.current a:hover {
	background-image: url(/images/leftColMenu/menuBackOver.jpg);
	background-repeat: repeat-x;
	color:#FFFFFF;
}

#mapNav {
	margin: 7px 0px 0px 0px;
}
#outerWrapper #mapNav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#outerWrapper #mapNav li {
	display: inline;
	float: left;
	margin: 0px;
	text-align: center;
	line-height: 23px;
	width: 84px;
	height: 23px;
	font-size: 12px;
	font-weight: bold;
	color: white;
}
#outerWrapper #mapNav  a {
	margin:0px;
	text-align: center;
	padding: 3px 10px 8px 10px;
	text-decoration:none;
	font-size: 13px;
	width: 84px;
	height: 23px;
	line-height: 18px;
	color:#FFFFFF;
}
#outerWrapper #mapNav li.area {
	width: 84px;
	height: 23px;
	text-align: center;
	border-right: 1px solid white;
	border-left: 1px solid #13007c;
	background-image: url(/images/mapmenu/mapAllBack.gif);
	background-repeat: repeat-x;
}
#outerWrapper #mapNav a.area {
	background-image: url(/images/mapmenu/mapAllBack.gif);
	background-repeat: repeat-x;
}
#outerWrapper #mapNav li.area:hover {
	background-image: url(/images/mapmenu/mapAllBackFade.gif);
	background-repeat: repeat-x;

}
#outerWrapper #mapNav li.area a:hover {
	text-decoration: underline;
}
#outerWrapper #mapNav li.area1 {
	background-image: url(/images/mapmenu/map1Back.gif);
	background-repeat: repeat-x;
	border-right: 1px solid white;
	border-left: 1px solid #0000ff;
}
#outerWrapper #mapNav a.area1 {
	background-image: url(/images/mapmenu/map1Back.gif);
	width: 84px;
	height: 23px;
	background-repeat: repeat-x;

}
#outerWrapper #mapNav li.area1:hover {
	background-image: url(/images/mapmenu/map1BackFade.gif);
	background-repeat: repeat-x;
}
#outerWrapper #mapNav li.area1 a:hover {
	text-decoration: underline;
}
#outerWrapper #mapNav li.area2 {
	background-image: url(/images/mapmenu/map2Back.gif);
	background-repeat: repeat-x;
	border-right: 1px solid white;
	border-left: 1px solid #209320;
}
#outerWrapper #mapNav a.area2 {
	background-image: url(/images/mapmenu/map2Back.gif);
	background-repeat: repeat-x;

}
#outerWrapper #mapNav li.area2:hover {
	width: 84px;
	height: 23px;
	background-image: url(/images/mapmenu/map2BackFade.gif);
	background-repeat: repeat-x;
}
#outerWrapper #mapNav li.area2 a:hover {
	text-decoration: underline;
}
#outerWrapper #mapNav li.area3 {
	background-image: url(/images/mapmenu/map3Back.gif);
	background-repeat: repeat-x;
	border-right: 1px solid white;
	border-left: 1px solid #ff2020;
}
#outerWrapper #mapNav a.area3 {
	background-image: url(/images/mapmenu/map3Back.gif);
	background-repeat: repeat-x;

}
#outerWrapper #mapNav li.area3:hover {
	width: 84px;
	height: 23px;
	background-image: url(/images/mapmenu/map3BackFade.gif);
	background-repeat: repeat-x;
}
#outerWrapper #mapNav li.area3 a:hover {
	text-decoration: underline;
}
#outerWrapper #mapNav li.area4 {
	background-image: url(/images/mapmenu/map4Back.gif);
	background-repeat: repeat-x;
	border-right: 1px solid white;
	border-left: 1px solid #ff9933;
}
#outerWrapper #mapNav a.area4 {
	background-image: url(/images/mapmenu/map4Back.gif);
	background-repeat: repeat-x;

}
#outerWrapper #mapNav li.area4:hover {
	width: 84px;
	height: 23px;
	background-image: url(/images/mapmenu/map4BackFade.gif);
	background-repeat: repeat-x;
}
#outerWrapper #mapNav li.area4 a:hover {
	text-decoration: underline;
}
#outerWrapper #mapNav li.area5 {
	background-image: url(/images/mapmenu/map5Back.gif);
	background-repeat: repeat-x;
	border-right: 1px solid white;
	border-left: 1px solid #85459b;
}
#outerWrapper #mapNav li a.area5 {
	background-image: url(/images/mapmenu/map5Back.gif);
	background-repeat: repeat-x;

}
#outerWrapper #mapNav li.area5:hover {
	width: 84px;
	height: 23px;
	background-image: url(/images/mapmenu/map5BackFade.gif);
	background-repeat: repeat-x;
}
#outerWrapper #mapNav li.area5 a:hover {
	text-decoration: underline;
}



/* Special layout classes for iframe page (JR) */
#outerWrapper #leftColumn1 {
  float: left;
  margin: 0 10px 0 0; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
  padding: 10px 0px 10px 15px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
  width: 120px;
}

#mailinglist {
width: 603px;
float: left;
background-repeat: repeat-x;
}
#mailinglistContact{
width: 603px;
float: left;
}
.llaImgLink{
	float: left;
	width: 75px;
	margin: 0px 0px 0px 5px;
}
div.llaTxtLink{
float: left;
	width: 510px;
	margin-left: 10px;
	margin-top: 23px;
display: table-cell;
vertical-align: middle;
line-height:18px;
}

#outerWrapper #content #mailinglist ul {
	margin: 5px 0px 0px 0px;
	padding: 0px;
	list-style: none;
}
#outerWrapper #content #mailinglist li {
	display: inline;
	float: left;
	margin: 0px;
	text-align: center;
	line-height: 70px;
	background-image: url(/images/mailinglist.png);
	background-repeat: no-repeat;
	font-size: 13px;
	font-weight: bold;
}
#outerWrapper #content #mailinglist a {
	margin:0px;
	text-align: center;
	text-decoration:none;
	font-size: 15px;
	width: 600px;
	padding: 0px 0px 0px 0px;
}
#outerWrapper #content #mailinglist a:hover {
	margin:0px;
	text-align: center;
	text-decoration: underline;
	font-size: 15px;
	width: 600px;
	padding: 0px 0px 0px 0px;

}
#outerWrapper #content #mailinglist a:hover {
	text-decoration: underline;
	margin:0px;
	text-align: center;
	font-size: 15px;
	width: 600px;

}
#outerWrapper #content #mailinglistContact p {
	margin:0px;
	text-align: left;
	text-decoration:none;
	font-size: 15px;
	width: 600px;
	padding-top:10px;
	padding-bottom:10px;
	font-weight: bold;
	line-height: 18px;
}
#outerWrapper #content #mailinglist p {
	margin:0px;
	text-align: center;
	text-decoration:none;
	font-size: 15px;
	width: 600px;
	padding-top:10px;
	padding-bottom:10px;
	font-weight: bold;
}
#mailinglistb {
width: 603px;
float: left;	
background-repeat: repeat-x;
}
#mailinglistc {
width: 603px;
float: left;	
background-repeat: repeat-x;
}
#mailinglistn {
width: 606px;
float: left;	
background-repeat: repeat-x;
margin-bottom: 10px;
}
#outerWrapper #content #mailinglistb ul {
	margin: 5px 0px 0px 0px;
	padding: 0px;
	list-style: none;
}
#outerWrapper #content #mailinglistb li {
	display: inline;
	float: left;
	margin: 0px;
	text-align: center;
	line-height: 70px;
	background-image: url(/images/mailinglist.png);
	background-repeat: no-repeat;
	font-size: 13px;
	font-weight: bold;
}
#outerWrapper #content #mailinglistb a {
	margin:0px;
	text-align: center;
	text-decoration:none;
	font-size: 15px;
	width: 600px;
	padding: 0px 0px 0px 0px;
	
}
#outerWrapper #content #mailinglistb a:hover {
	text-decoration: underline;
	margin:0px;
	text-align: center;
	font-size: 15px;
	width: 600px;

}

#outerWrapper #content #mailinglistc ul {
	margin: 5px 0px 0px 0px;
	padding: 0px;
	list-style: none;
}
#outerWrapper #content #mailinglistc li {
	display: inline;
	float: left;
	margin: 0px;
	text-align: center;
	line-height: 70px;
	background-image: url(/images/mailinglist.png);
	background-repeat: no-repeat;
	font-size: 13px;
	font-weight: bold;
}
#outerWrapper #content #mailinglistc a {
	margin:0px;
	text-align: center;
	text-decoration:none;
	font-size: 15px;
	width: 600px;
	padding: 0px 0px 0px 0px;
	
}
#outerWrapper #content #mailinglistc a:hover {
	text-decoration: underline;
	margin:0px;
	text-align: center;
	font-size: 15px;
	width: 600px;

}

#outerWrapper #content #mailinglistn ul {
	margin: 5px 0px 0px 0px;
	padding: 0px;
	list-style: none;
}
#outerWrapper #content #mailinglistn li {
	display: inline;
	float: left;
	margin: 0px;
	text-align: center;
	line-height: 70px;
	background-image: url(/images/mailinglist.png);
	background-repeat: no-repeat;
	font-size: 13px;
	font-weight: bold;
}
#outerWrapper #content #mailinglistn a {
	margin:0px;
	text-align: center;
	text-decoration:none;
	font-size: 15px;
	width: 600px;
	padding: 0px 0px 0px 0px;
	
}
#outerWrapper #content #mailinglistn a:hover {
	text-decoration: underline;
	margin:0px;
	text-align: center;
	font-size: 15px;
	width: 600px;

}

#inbox {
width: 295px;
float: left;	
background-repeat: repeat-x;
}
#outerWrapper #content #inbox ul {
	margin: 5px 0px 0px 0px;
	padding: 0px;
	list-style: none;
}
#outerWrapper #content #inbox li {
	display: inline;
	float: left;
	margin: 0px;
	text-align: center;
	line-height: 60px;
	background-image: url(/images/inbox.png);
	background-repeat: no-repeat;
	font-size: 13px;
	font-weight: bold;
}
#outerWrapper #content #inbox a {
	margin:0px;
	text-align: center;
	text-decoration:none;
	font-size: 13px;
	width: 295px;
		padding: 25px 10px 20px 90px;
		text-decoration: underline;
}
#outerWrapper #content #inbox a:hover {
text-decoration: underline;
	margin:0px;
	text-align: center;
	font-size: 13px;
	width: 600px;

}

#agentContact {
width: 295px;
float: left;	
background-repeat: repeat-x;
margin: 0px 0px 0px 13px;
}
#outerWrapper #content #agentContact ul {
	margin: 5px 0px 0px 0px;
	padding: 0px;
	list-style: none;
}
#outerWrapper #content #agentContact li {
	display: inline;
	float: left;
	margin: 0px;
	text-align: center;
	line-height: 60px;
	background-image: url(/images/Contact-Agent.png);
	background-repeat: no-repeat;
	font-size: 13px;
	font-weight: bold;
}
#outerWrapper #content #agentContact a {
	margin:0px;
	text-align: center;
	text-decoration:none;
	font-size: 13px;
	width: 295px;
		padding: 25px 10px 20px 90px;
		text-decoration: underline;
}
#outerWrapper #content #agentContact a:hover {
text-decoration: underline;
	margin:0px;
	text-align: center;
	font-size: 13px;
	width: 295px;

}
#outerWrapper #content #leftColAreaP h2 {
font-size: 14px;
margin: 0px 0px 5px 0px;
}

#agentNavMenu{	
width: 935px;
float: left;
/*margin: 0px 0px 0px 15px;*/
margin: 0px 0px 0px 5px;
}

#agentNav{	
width: 935px;
line-height: 30px;
float: left;
background-image: url(/images/pagelayout/smallMenuBack.gif);
background-repeat: repeat-x;
border-bottom: 1px solid #d0cce5;
border-left: 1px solid #d0cce5;
border-right: 1px solid #d0cce5;
border-top: 1px solid #d0cce5;
background-position: bottom;
/*margin: 0px 0px 0px 15px;*/
margin: 0px 0px 0px 5px;
}
#agentNav img{	
/*margin:0px 50px 0px 0px;*/
}
#agentNavLogo{	
float: left;
width: 200px;
text-align: center;
padding: 0px 0px 0px 0px;
}
#agentNavLeft{
float: left;
line-height: 30px;
border-left: 1px solid #d0cce5;
padding: 0px 0px 0px 0px;
width: 400px;
font-weight: bold;
color: #f48232;
}
#agentNavRight{	
float: left;
line-height: 30px;
border-left: 1px solid #d0cce5;
padding: 0px 0px 0px 10px;
width: 270px;
}
#FlatShareNavLeft{
float: left;
line-height: 30px;
border-left: 1px solid #d0cce5;
padding: 0px 0px 0px 10px;
width: 150px;
font-weight: bold;	
color: #f48232;
}
#FlatShareNavRight{
float: left;
line-height: 30px;
border-left: 1px solid #d0cce5;
padding: 0px 0px 0px 10px;
width: 700px;
text-align: right;
}
#AgentsSite{
/*  width: 935px;*/
width: 955px;
line-height: 1px;
float: left;
text-align:center;
margin: 0 0 0 0;
}
a.laaTop:link, a.laaTop:active, a.laaTop:visited{
font-size: 13px;
line-height: 16px;
}

#FlatShareSite{
/*  width: 935px;*/
width: 955px;
line-height: 25px;
float: left;
text-align:center;
margin: 0 0 0 0;
}
a.laaTop:link, a.laaTop:active, a.laaTop:visited{
font-size: 13px;
line-height: 16px;
}

#AgentMenuLinks{
/*  width: 935px;*/
width: 955px;
float:left;
border-top: 1px solid #c2c1c6;
border-left: 1px solid #c2c1c6;
border-bottom: 1px solid #c2c1c6;
border-right: 1px solid #c2c1c6;
background-color: #f7f6fb;
padding: 0px;
margin: 0px;
margin-top: -20px;
}




#outerWrapper #footerm {
  background-color: #230078;
  color:#eb8735;
  height: 52px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
  margin: 0px 5px 0px 5px; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
  padding: 13px 5px 5px 5px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
  width: 960px;
  text-align:left;
  font-size: 1em;
  font-weight:normal;
  float: left;
}

#outerWrapper #footerm p a { font-weight: normal;}

  
  
#footerc {
  background-color: white;
  background-image: url(/images/pagelayout/footer2Back.png);
  background-repeat:repeat-x;
  background-position:top;
  text-align:center;
  padding: 10px 10px 10px 10px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
  float: left;
  /*width: 940px;*/
  width: 960px;
}

#footerShare{
float: left;
width: 450px;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
text-align: left;
vertical-align: middle;
font-size: 2em;
font-weight: bold;
line-height: 1em;
}

#footerFollow{
float: right;
width: 450px;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
text-align: right;
vertical-align: middle;
font-size: 2em;
font-weight: bold;
line-height: 1em;
}

#footerShare img{ vertical-align: bottom;}
#footerFollow img{ vertical-align: bottom;}

#footeradv { margin-left: 5px; margin-bottom: 0px; margin-right: 0px; float: left; width: 970px;}
#footersocial { margin-left: 5px; margin-bottom: 0px; margin-right: 0px; float: left; width: 970px;}


.footercontent { margin: 0px 10px 0px 0px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 1em;}
.footercontent p { color: #090179; font-size: 1em; line-height: 1.3em; text-align: left;}
.footercontent p a { color: #090179;}
.footercontent p a:hover { color: #0000ff;}
.footercontent .colv1 { margin: 0px 0px 10px 10px; padding: 0px 0px 10px 10px; width: 310px; color: #090179; float: left; display: block; line-height: 1.2em;}
.footercontent .colv2 { margin: 0px 0px 10px 10px; padding: 0px 0px 10px 10px; width: 195px; color: #090179; float: left; display: block; line-height: 1.2em;}
.footercontent .colv3 { margin: 0px 0px 10px 10px; padding: 0px 0px 10px 10px; width: 180px; color: #090179; float: left; display: block; line-height: 1.2em;}
.footercontent .colv4 { margin: 0px 0px 10px 10px; padding: 0px 0px 10px 10px; width: 180px; color: #090179; float: left; display: block; line-height: 1.2em;}
.footercontent .col1 { margin: 0px 5px 0px 10px; padding: 10px 5px 10px 10px; width: 210px; color: #090179; float: left; display: block;}
.footercontent .col2 { margin: 0px 5px 0px 10px; padding: 10px 5px 10px 5px; width: 210px; color: #090179; float: left; display: block;}
.footercontent .col3 { margin: 0px 5px 0px 10px; padding: 10px 5px 10px 5px; width: 210px; color: #090179; float: left; display: block;}
.footercontent .col4 { margin: 0px 5px 0px 10px; padding: 10px 5px 10px 5px; width: 210px; color: #090179; float: left; display: block;}
.footercontent h5 { margin: 0px 0px 5px 0px; color: #f48232; font-size: 16px; font-weight: 700;}

.footerlogo {
	background: url("/images/pagelayout/net-lettings_WO.png") no-repeat 0px 0px;
	margin: 0px 20px 20px 15px; width: 290px; height: 49px; text-indent: -9999px; float: left; display: block;
	padding-bottom: 50px;
}

.nibblerfromsilktide{ text-align: right; float: right; margin-top: 10px;}

/*
#sitecopyrightfooter{ text-align: left; width: auto; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 1em; font-weight: normal;}
#sitecopyrightfooter a { font-weight: normal;}
*/

/*#footerFixedBar_share { float:left; border-left:1px solid #333333;}
#toptoolbar{ height: auto; position:fixed; top:0px; left:0px; width: 100%; display:visible; z-index: 250;}
*/
#toptoolbar{ float:left; text-align: center; margin: 0 auto 0 auto; height: auto; font-size: 10px; font-weight: normal;}
.footerFixedBar_share_icons { float:left; border-bottom:1px solid #d0cce5; padding:10px 0 0 5px; height:30px;}
.footerFixedBar_share_icons_fb { float:left; border-bottom:1px solid #d0cce5; padding:3px 0 0 5px; height:37px;}

a.skipnavigation { font-size: 10px; font-weight: normal; color: #c2c1c6;}

.newsHeadline img {float:left; width: 100px;}
.newsHeadline h3  {float:right; width: 480px; margin-bottom: 5px;}
.newsHeadline p   {float:right; width: 480px; margin-bottom: 5px;}
#socialnewstitle { text-align: left; float:left; width: 195px;}
#socialnewspicture { text-align: right; float:right; width: 105px;}
#socialnews { line-height: 1.2 em; clear:both; width: 100%}

#slider1{width: 100%}
.slider1img  {float: left; width: 360px;}
.slider1text {float: left; width: 230px; text-align: justify; }
#go-next { display: inline; margin-right: 20px; float: right;}
#go-prev { display: inline; margin-right: 20px; float: right;}
#content-recentwebsites h2 { margin-bottom: 10px;}

#latesttweets li { 
	list-style:none;
}

#latesttweets ul li img, #latesttweets ul li .interact {
  display: none;
}

#latesttweets ul li {
  margin-bottom: 20px;
  padding-bottom: 15px;
  border-bottom: 1px dashed #ccc; 
  float: left;
}
        
#latesttweets ul li .user   {
	margin-bottom: 5px;
}

#latesttweets ul li .timePosted   {
	margin-top: 5px;
}
        
#latesttweets ul li .tweets_txt {
 	float: left;
 	color: #999; 
}

#latesttweets ul li .tweets_txt span {
	display: block;
	color: #222222;
	font-weight: 600;
}



